a {
	color: #800000;
	text-decoration: none;
	text-align: left;
}
body {
	background: ##FFFACD url(images/4272.JPG) repeat-y fixed bottom center;
	color: #333; margin: 20px 0;
	text-align: center; font: normal 0.9em Palatino Linotype;
}
.gfx a {
	background: #000000 url(images/serica2.jpg) no-repeat; display: block; height: 175px;
}

.header {
	background: #B0C4DE;
	border-bottom: 1px solid #E5E5E5;
	font: bold 2.6em Palatino Linotype;
	line-height: 3em;
}


.main {
	background: #800000; 
	border: 2px double #EEE; 
	border-color: #E4E4E4 #CFCFCF #CCC #CFCFCF; 
	margin: 20px auto 4px auto; 
	text-align: left;
	font: normal 0.8em Palatino Linotype;
	width: 620px; 
}
.container {
	margin: 10px;
}


.menu a {
	background: #800000;
	border-right: 1px solid #CECECE;
	border-top: 1px solid #E5E5E5;
	color: #B0C4DE;
	float: left;
	padding-top: 10px;
	width: 149px; height: 27px;
}
.menu a span {
	padding-left: 6px;
}
.menu a:hover {
	background: #EEE url(images/bgmenu.gif) repeat-x;
	color: #555;
	font: bold 1em Tahoma;
}
.menu a#last {
	width: 150px;
	border-right: none;
}


.content {
	background: #F5F5F5;
	border-top: 2px solid #F5F5F5;
	clear: both;
}
.content h1 {
	margin: 0;
	font: bold 1.2em sans-serif, Palatino Linotype;
	color: #666;
}
.content p {
	margin: 3px 0 6px; color: #666;
}
.item {
	background: ##FFFACD url(images/bgitem.gif) repeat-x;
	padding: 10px;
}


.footer {
	padding: 5px;
	background: #F5F5F5;
	color: #666;
	font: bold 0.1em, sans-serif, Arial;

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
}